Hummingbird OPcache error

After updating Hummingbird Pro to latest version, I am getting error on log “PHP Warning: Zend OPcache API is restricted by “restrict_api” configuration directive”.